<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>{{project.title}}</title>
		<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
		<link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/materialize/0.97.6/css/materialize.min.css'>
		<link rel='stylesheet' href='https://cdn.materialdesignicons.com/1.1.34/'>
		<link rel="stylesheet" href="/css/auth.style.css">

	</head>
	<body>
		<!-- partial:index.partial.html -->
	</body>
	<body ng-app="mainModule" ng-controller="mainController">
		<div id="login-page" class="row">
			<div class="col s12 z-depth-6 card-panel">
				<form class="login-form" method="post">
					<div class="row">
						<center>
							<h4>Authentication Required</h4>
						</center>
					</div>
					<div class="row">
						<div class="input-field col s12">
							<i class="material-icons prefix">person</i>
							<label for="user" style='margin-top:-30px' data-error="wrong" data-success="right">Username</label>
							<input class="validate" name="user" id="user" type="text" value='{{userinfo.user}}' autofocus>
						</div>
					</div>
					<div class="row">
						<div class="input-field col s12">
							<i class="material-icons prefix">lock_outline</i>
							<label for="password" style='margin-top:-30px'>Password</label>
							<input id="password" name="pass" type="password" value='{{userinfo.phone}}'>
						</div>
					</div>
					<div class="row">
						<div class="input-field col s12 m12 l12  login-text">
							{# <input type="checkbox" name="remember" id="remember-me"/>
							<label for="remember-me">Remember me</label> #}
							<div class="error">{{error.body}}</div>
						</div>
					</div>
					<input type="hidden" name="action" value="login">
					<div class="row">
						<div class="input-field col s12">
							<button class="btn waves-effect waves-light col s12">Login</button>
						</div>
					</div>
				</form>
			</div>
		</div>
	</body>
	<!-- partial -->
	<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
	<script src='https://cdnjs.cloudflare.com/ajax/libs/materialize/0.97.6/js/materialize.min.js'></script>
	<script src="/js/auth.script.js"></script>
</html>
